<section class="logoTop">
  <article class="logo">
    <a href="/">
      <img class="logoImgTop" src="/cms/images/pages/reglages.svg" alt="Logo CMS">
      <p>CMS</p>
    </a>
  </article>
</section>
<section class="indexContainer">
  <h1>Éditer le profile utilisateur</h1>
  <article class="addUserSec bgWhite">
    <div class="addUserSizeImg">
      <img src="/cms/images/nav/010-profile.svg" alt="image employé">
    </div>
    <form class="addUserSizeForm" action="/utilisateur-edit/{{user.id}}" method="POST">
      <fieldset class="addUserFild">
        <label class="addUserLabel" for="addUserLastName">Nom:</label>
        <input class="addUserInput" id="addUserLastName" name="first_name" type="text" placeholder="ex: Webb"
          value="{{user.first_name}}">
        <label class="addUserLabel" for="addUserFirstName">Prénom:</label>
        <input class="addUserInput" id="addUserFirstName" name="last_name" type="text" placeholder="ex: James"
          value="{{user.last_name}}">
        <label class="addUserLabel" for="addUserEmail">Courriel:</label>
        <input class="addUserInput" id="addUserEmail" name="email" type="text" placeholder="ex: jameswebb@gmail.com"
          value="{{user.email}}">
      </fieldset>
      <fieldset>
        <label class="addUserLabel" for="addUserCodeP">Code postal:</label>
        <input class="addUserInput" id="addUserCodeP" name="postal_code" type="text" placeholder="ex: G5C 1J6"
          value="{{user.postal_code}}">
        <label class="addUserLabel" for="addUserNumT">Numéro de téléphone:</label>
        <input class="addUserInput" id="addUserNumT" name="phone" type="text" placeholder="ex: (418) 000-0000"
          value="{{user.phone}}">
        <p class="addUserLabel">À déjà engagé un employé:</p>
        <label for="checkEngOui">Oui</label>
        <input type="radio" id="checkEngOui" name="hire" value="true" {{#if_eq user.hire 'true' }} checked {{/if_eq}}>
        <label for="checkEngOui">Non</label>
        <input type="radio" id="checkEngNon" name="hire" value="false" {{#if_eq user.hire 'false' }} checked {{/if_eq}}>
        <p class="addUserLabel">Type d'utilisateur:</p>
        <label for="checkEngPra">Particulier</label>
        <input type="radio" id="checkEngPra" name="type" value="particular" {{#if_eq user.type 'particular' }} checked
          {{/if_eq}}>
        <label for="checkEngEnt">Entreprise</label>
        <input type="radio" id="checkEngEnt" name="type" value="business" {{#if_eq user.type 'business' }} checked
          {{/if_eq}}>
        <div>
          <a href="/editutilisateur/{{_id}}"><button class="btnAddUser" type="submit">Confirmer</button></a>
          <a href="/" class="btnDel">Annuler</a>
        </div>
      </fieldset>
    </form>
  </article>
</section>
<script>
  document.onload = selec()
  function selec() { document.getElementById('userBTN').style.backgroundColor = "#588157"; document.getElementById('userBTN').style.color = "#FFFFFF" }
</script>